.icon-cards {
	font-family: var(--font-barlow) !important;
}

.icon-cards__heading p {
	font-family: var(--font-barlow) !important;
}

.icon-card {
	text-align: center;
}

.icon-card__image {
	margin: 0 auto 30px;
}

.icon-card__image img {
	margin: 0 auto;
}

.icon-card__number {
	width: 39px;
	height: 39px;
	color: var(--white);
	font-size: 27px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--red);
	margin: 0 auto 12px;
	font-family: "stratumno1bold" !important;
	font-weight: normal;
	text-transform: var(--uppercase);
}

.icon-card p {
	font-family: var(--font-barlow) !important;
	font-size: 16px;
	line-height: 1.5625em;
}

.icon-card h3 {
	font-family: "stratumno1bold" !important;
	display: block;
	line-height: 1.136em;
	font-size: 22px;
	margin: 0 0 13px;
	text-transform: none;
}

.icon-card h3:last-child {
	margin: 0;
}

.icon-card__list {
	gap: 75px 0;
}

.icon-cards__heading {
	margin-bottom: 40px;
}

.icon-card__list {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
}

.icon-card-item {
	width: 100%;
}

.icon-card__slider .slick-slide {
	vertical-align: top;
}

.icon-card__slider {
	padding-bottom: 85px;
}

.icon-card__slider .slick-prev {
	margin-left: -42px;
}

@media (min-width: 768px) {
	.icon-card {
		max-width: 289px;
		margin: 0 auto;
	}

	.icon-card__list {
		gap: 85px 0;
	}

	.icon-card-item {
		width: auto;
	}

	.icon-cards__heading {
		margin: 0 auto 40px;
		max-width: 1140px;
		display: table;
	}

	.icon-card__slider {
		margin-top: 10px;
		padding-bottom: 57px;
	}

	.icon-card__slider .slick-slide {
		margin: 0 40px;
	}

	.icon-card__slider .slick-list {
		margin: 0 -40px;
	}

	.icon-card__image {
		margin: 0 auto 15px;
	}

	.icon-card__number {
		margin: 30px auto 12px;
	}

	.icon-cards--border .icon-cards--border__wrapper {
		padding: 50px 0;
	}
}

@media (min-width: 1200px) {
	.icon-card__list {
		gap: 75px 85px;
	}
}

@media (min-width: 1200px) {
	.icon-card__list {
		gap: 75px 120px;
	}

	.icon-card p {
		font-size: 22px;
		line-height: 1.363em;
	}

	.icon-card__slider .icon-card {
		max-width: 100%;
	}

	.icon-card__slider .slick-slide {
		margin: 0 32px;
	}

	.icon-card__slider .slick-list {
		margin: 0 -32px;
	}

	.icon-card__slider {
		max-width: 1590px;
		padding: 0 50px;
		margin: 57px auto 0;
	}

	.icon-card__slider .slick-prev {
		margin-left: 0;
		left: 0;
	}

	.icon-card__slider .slick-next {
		margin-right: 0;
		right: 0;
		left: unset;
	}

	.icon-card__slider .slick-arrow {
		bottom: unset;
		top: 94px;
	}

	.icon-cards--border .icon-cards--border__wrapper {
		padding: 100px 0;
	}

	.icon-card {
		max-width: 330px;
	}
}

@media (min-width: 1800px) {
	.icon-card__slider .slick-slide {
		margin: 0 95px;
	}

	.icon-card__slider .slick-list {
		margin: 0 -95px;
	}

	.icon-card__slider {
		padding: 0 110px;
	}
}
